Subject: Re: Salary Hike request
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 1 Nov 2013 12:44:24 +0530 (IST)

Amar,

please go and speak with Saurabh directly about this. we did discuss this 2-3 months back with you but anyways speak with Saurabh and see if he can do anything about it.

regards,
deeksha 

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, November 1, 2013 9:12:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary Hike request

Hi Ma'am, 

I would like to thank you for taking time, out of your busy schedule to read my e-mail. 

Before I delve in to the core purpose of my letter, I would like to express my full confidence in the benefits system followed at this esteemed company. 

I have absolutely no doubt in the company’s desire to establish a fair environment for all staff by adequately compensating them. 

Having said so, I can’t help but to kindly draw your attention to some of the variables that are changing outside the perimeters of our offices. 

There has been a significant increase in the cost of living lately. As you are aware, the cost of living is in an ever increase. 

This matter is unfortunately out of our control and it is becoming more difficult every passing day to cope with these changes. 

I would like to kindly ask you to consider my rightful request for a customary pay adjustment so that my salary corresponds with the increase 

in the cost of living. 

I am confident that you agree with arguments presented above and I believe in your desire to do justice in every aspect. 

Hoping to get a favorable reply from you. 

-- 

Thanks & Regards 
Amar